body {
    background-color: rgb(191, 191, 191);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

#body {
    background-color: black;
    justify-content: center;
    display: flex;
    flex-direction: column;
    padding: 20px;
    border-radius: 30px;
}

p {
    color: #fc7f49;
    text-align: right;
}

#screen {
    height: 50px;
    width: 245px;
    color: rgb(56, 55, 55);
    font-size: 50px;
    text-align: left;
    margin: 0;
}

button {
    background-color: rgb(2, 249, 167);
    width: 60px;
    height: 60px;
    border-radius: 50px;
    font-size: medium;
}

#screen2 {
    height: 50px;
    width: 245px;
    color: rgb(70, 70, 70);
    text-align: right;
    font-size: 30px;
    margin: 0;
}

#disp {
    height: 100px;
    width: 245px;
    background-color: #e3e2e2;
    padding: 5px;
    border-radius: 10px;
}

#cancell {
    background-color: rgba(2, 249, 167, 0);
    width: 20px;
    height: 20px;
    border-color: #e3e2e200;
    font-size: medium;
}

.group {
    margin: 0;
    width: 245px;
}

.line {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 5px;
}

#color-btn,
#color-shell {
    background-color: rgb(34, 0, 255);
    width: 80px;
    height: 40px;
    font-size: medium;
    margin-bottom: 20px;
    color: white;
}

nav {
    align-self: flex-start;
    margin: 10px;
}
